Subject: [COSE] X509 examples generation

From: Ivaylo Petrov <[email-masked]>
Date: Sun, 1 Nov 2020 19:27:55 +0100

Dear all,

As you might have noticed, there have been a few questions about having
examples for the x509 draft recently. Unfortunately, I do not think I will
be able to generate those any time soon, so if anyone would be interested
in generating some examples, that would be greatly appreciated. Please be
sure to let me or the chairs know if you plan to do that. For now I will
remove the existing misleading reference to the examples repository in
order to close that issue.

Best regards,
Ivaylo